View Issue Details

IDProjectCategoryLast Update
0021597AI War 2[All Projects] GUISep 11, 2019 5:18 pm
ReporterAsteroidAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.886 Zombie Homebodies 
Fixed in Version0.888 Astro Examination 
Summary0021597: Flickering "we are seeing old data for this planet" for all systems with a command station present
DescriptionAll the planets I conquered and build a command station on annoyingly flicker between their tooltip saying:
"Explored: we are seeting old data for this planet; it was last viewed 0 seconds ago, Owned by Human Remnant."
and
"Watched: We are seeing current data for this planet. , Owned by Human Remnant."

Note the lone colon in the second version.
TagsNo tags attached.

Activities

Asteroid

Sep 7, 2019 3:14 pm

reporter  

Asteroid

Sep 7, 2019 3:17 pm

reporter  

Asteroid

Sep 7, 2019 3:20 pm

reporter  

Begin 36.savemet (62 bytes)
Begin 36.save (1,580,232 bytes)

x4000Bughunter

Sep 11, 2019 5:18 pm

administrator   ~0053003

Thanks!

* Fixed a bug where in certain cases (particularly when the game was paused upon first loading in after a savegame), you were not seeing planet intel properly. It would flip to showing the film grain effect once per second, and back and forth between watched and "last intel was 0 seconds ago."

Issue History

Date Modified Username Field Change
Sep 7, 2019 3:14 pm Asteroid New Issue
Sep 7, 2019 3:14 pm Asteroid File Added: 2019-09-07 15_10_32-AIWar2.png
Sep 7, 2019 3:17 pm Asteroid File Added: 2019-09-07 15_15_03-AIWar2.png
Sep 7, 2019 3:20 pm Asteroid File Added: Begin 36.save
Sep 7, 2019 3:20 pm Asteroid File Added: Begin 36.savemet
Sep 11, 2019 5:18 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 11, 2019 5:18 pm x4000Bughunter Status new => resolved
Sep 11, 2019 5:18 pm x4000Bughunter Resolution open => fixed
Sep 11, 2019 5:18 pm x4000Bughunter Fixed in Version => 0.888 Astro Examination
Sep 11, 2019 5:18 pm x4000Bughunter Note Added: 0053003